<?php
// dvdstorecancel.php3
// Cancel the title reserved by this member

require( 'dvdstorecommon.php3' );


if ( dvd_reserve_title_cancel( $memberID ) == false )
	DisplayErrorMessage( "dvd_reserve_title_cancel failed" );
else
	printf( "<B>Cancel succeeded</B>" );
?>
